@charset 'utf-8';

* {
  padding: 0;
  margin: 0;
}

html {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  color: black;
  font: 14px/18px "Apercu Regular", Calibri, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}

.wf-active, .wf-inactive {
    visibility: visible;
}

h1 {
  color: #222222;
  font-size: 26px;
  font-weight: normal;
  line-height: 23px;
  margin-bottom: 25px;
}

#base_content_left h1 {
  font-size: 20px;
  line-height: 23px;
}

h2 {
  color: #00A585;
  font-size: 20px;
  font-weight: normal;
  line-height: 23px;
  margin-bottom: 25px;
}

h3 {
  color: black;
  font-size: 15px;
  font-weight: normal;
  line-height: 23px;
}

h4 {
  font-size: 15px;
  font-weight: normal;
  line-height: 20px;
  margin-bottom: 10px;
}

h5 {
}

h6 {
}

/* ========== basic font styles ========== */

textarea {
  font-family: Arial, Helvetica, sans-serif;
}

#header_nav, #nav_login, /* mitglied werden / login link */
#loginbox input.login, #loginbox input.login_user, /* box login */
.box input.login, .box input.login_user, /* box login */
#footer /* footer */
{
  font-size: 10px;
}

#header_nav {
  color: #7F7F7F;
  font-size: 12px;
}

#nav_login {
  font-size: 12px;
}

.service-nav, #navi_2nd, /* navigation 2te ebene*/
#content p,
.box p,
.pager-forum td {
  font-size: 14px;
}

#right_extra,
#left_extra,
.search,
#found,
#loading-search {
  font-size: 12px;
}

p#prolog {
  font-size: 19px;
  color: #838383;
  margin: 0;
  padding: 0;
  line-height: 1.3em;
}

/* ========== header ========== */

#header {
  width: 828px;
  height: 113px;
  margin: 0 auto;
  padding: 0;
}

#header.popup {
  height: 80px;
}

#logo-print {
  display: none;
}

#logo {
  float: left;
  width: 459px;
  height: 25px;
  margin: 27px 0 0 0;
  padding: 0;
}

#logo a {
  color: black;
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-size: 34px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 24px;
  text-decoration: none;
  *line-height: 34px;
  line-height: 34 px\0/IE8 +9; /* IE8 + 9 + IE10pp4  */
}

#logo a:hover {
  text-decoration: none;
}

#header_nav {
  float: right;
  width: 300px;
  height: 25px;
  margin: 21px 0 0 0;
  padding: 4px 0 0 0;
  text-align: right;
}

/* ========== main container / wrapper ========== */

#container {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

#wrapper {
  width: 828px;
  min-height: 400px;
  height: auto;
  margin: 0 auto;
  clear: both;
  padding-right: 11px;
}

html>body #wrapper {
  padding: 0;
}

/* ie6 hack to shift wrapper 7 pixel to left */

/* ========== base container ========== */
#content_container {
  width: 100%;
  min-height: 400px;
  height: auto;
  clear: both;
}

#base_content_left {
  float: left;
  width: 516px;
  height: auto;
  margin: 40px 0 0 0;
  padding: 0;
}

#base_content_right {
  float: right;
  width: 516px;
  height: auto;
  margin: 40px 0 0 0;
  padding: 0;
}

#base_content_right h1 {
  margin-bottom: 39px;
}

#base_content {
  width: 100%;
  height: auto;
  margin: 40px 0 0 0;
  padding: 0;
}

#base_content_psuche {
  width: 100%;
  height: auto;
  margin: 25px 0 0 0;
  padding: 0;
}

#content {
  padding: 0;
  margin: 35px 0;
}

#news_tease {
  padding: 0;
  margin: 30px 0;
}

#medialib_container {
  margin: 40px 10px 20px 13px;
  width: 560px;
  height: auto;
  clear: both;
}

#right_extra {
  float: right;
  width: 256px;
  margin: 43px 0 0 0;
}

#left_extra {
  float: left;
  width: 256px;
  margin: 43px 0 0 0;
}

/* ========== round corner boxes ========== */

#right_extra .round_corner_box_dark, #right_extra .round_corner_box {
  display: none;
}

.round_corner_box_dark, .round_corner_box {
  padding: 12px 12px 9px 12px;
}

.round_corner_box_dark_bottom, .round_corner_box_bottom {
  height: 3px;
  width: 100%;
  margin: 0 0 11px 0;
  line-height: 3px;
  font-size: 1px;
}

.round_corner_box {
  background-color: #F0F0F0;
}

.round_corner_box_dark a:link {
  color: #fff;
}

.round_corner_box_dark a:visited {
  color: #fff;
}

.round_corner_box_dark a:hover {
  color: #000;
}

/* Für Kontakt-formular und forum-formulare */
#content input.toppic, #content textarea.toppic, #content input.kontakt, #content textarea.kontakt {
  width: 100%;
  border: 1px solid #bbb;
}

#content input.toppic, #content input.kontakt {
  height: 17px;
}

#content textarea.toppic, #content textarea.kontakt {
  height: 93px;
}

input::-webkit-input-placeholder, isindex::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: white;
}

/* ========== round corner box contents ========== */

.round_corner_box_dark h4, .round_corner_box h4 {
  padding: 0;
  line-height: 1.1em;
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 12px;
}

doesnotexist:-o-prefocus, .round_corner_box h4 {
  font-weight: 400;
}

doesnotexist:-o-prefocus, .round_corner_box_dark h4 {
  font-weight: 400;
}

.round_corner_box_dark h4 {
  color: #fff;
  margin: 0 0 11px 0;
}

.round_corner_box h4 {
  color: #000;
  margin: 0 0 9px 0;
}

.round_corner_box ul {
  margin-bottom: 3px;
  border-bottom: 1px solid #ccc;
}

.round_corner_box ul li {
  list-style: none;
}

.round_corner_box li {
  border-top: 1px solid #ccc;
}

.round_corner_box ul li a {
  display: block;
  padding-top: 3px;
  padding-bottom: 3px;
  margin: 0;
  width: 232px;
}

.round_corner_box ul li a:hover {
  color: #000;
  background-color: #fff;
}

.round_corner_box ul li a.dokument {
  background: url(../images/layout/bg_document_a.gif) no-repeat 2px center;
  padding-left: 36px;
  width: 198px;
}

.round_corner_box ul li a.dokument:hover {
  background-image: url(../images/layout/bg_document_a_hover.gif);
}

/* ========== basic text formatting ========== */

p {
  margin: 0.5em 0;
  clear: both;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

p {
  margin-bottom: 1em;
}

#content ul {
  list-style-type: none;
}

#content ul li {
  background: url(../images/layout/bullet.gif) no-repeat 0 0.65em;
  padding-left: 10px;
}

#cms-edit ul {
  list-style-type: none;
}

#cms-edit ul li {
  background: url(../images/layout/bullet.gif) no-repeat 0 0.65em;
  padding-left: 10px;
}

strong, b {
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-weight: bold;
}

/* ========== special contents coming from slot system ========== */

.textile {
  margin: 10px 0 20px 0;
}

.downloaddoc {
  margin-top: -1px;
  padding: 6px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

.downloaddoc img {
  margin-bottom: -2px;
  margin-right: 5px;
}

.linklist {
  margin-bottom: 2em;
}

.linklist a {
  display: block;
  margin-top: -1px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  padding: 3px 12px;
  width: 492px;
}

.linklist a:hover {
  background: #F0F0F0;
  display: block;
}

/* ========== grey boxes, news list, forum view, login forms ========== */

.box {
  background-color: #f0f0f0;
  margin: 0 0 12px 0;
  padding: 12px;
}

.box input.login, .box input.login_user {
  border: 1px solid #bbb;
  width: 232px;
  height: 17px;
}

.box p.footer {
  margin-top: 0.5em;
}

.contentbox {
  margin-top: -1px;
  padding: 20px 0 10px 0;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

/* ========== left context sensual modules ========== */

.ibox ul li a:hover, .ibox ul li:hover {
  background-color: #f9f9f9;
  cursor: pointer;
}

.ibox ul, .ibox ul li {
  margin: 0;
  padding: 0;
}

.ibox ul li a, .round_corner_box ul li span {
  display: block;
  line-height: 1.4em;
}

.ibox h4 {
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}

.ibox p {
  margin: 0;
  padding: 7px 0;
  line-height: 1.3em;
  border-top: 1px solid #CCC;
  display: block;
}

.ibox .item {
  width: 230px;
  cursor: pointer;
  border-bottom: 1px solid #ccc;
  display: block;
  padding: 2px 0;
}

.ibox .item.top-line {
  font-size: 0.1em;
  padding: 0;
}

.ibox .item .date {
  float: left;
  display: block;
  color: #000;
}

.ibox .item .name {
  float: right;
  display: block;
}

.ibox a:hover .item {
  background: #FFF;
}

.ibox .item a .date, .ibox .item a:hover .date {
  color: #000;
}

.ibox a.nohref {
  margin-top: 5px;
}

.ibox .item .newsdate {
  width: 55px;
}

.ibox .item .newsname {
  width: 175px;
}

.ibox .item .agendadate {
  width: 105px;
}

.ibox .item .agendaname {
  width: 120px;
}

/* subpage navigation used in left context sensual modules */
.subpage-nav {
  font-size: 15px;
  line-height: 18px;
  border-top: 2px solid #222222;
  margin-bottom: 20px;
}

.subpage-nav a, .subpage-nav .active {
  display: block;
  border-bottom: 1px solid #CCC;
  padding: 6px 12px;
  width: 232px;
  color: black;
}

#right_extra .subpage-nav a {
  color: black;
}

#right_extra .subpage-nav a:hover, #right_extra, .subpage-nav .active {
  color: #00A686;
}

/* ========== profile pages ========== */

/* left column top, picture box */
.actor-image {
  margin: 0 0 18px 0;
  padding: 0;
}

#vertical_container {
  margin-bottom: 18px !important;
}

.crew-image {
  width: 114px;
  text-align: left;
  vertical-align: top;
}

.crew-profession {
  text-align: left;
  vertical-align: top;
  color: #FFF;
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2em;
}

/* left column member contacts */
.accordion_toggle,
.accordion_toggle a,
.accordion_toggle a:hover {
  font-size: 12px;
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-style: normal;
  font-weight: bold;
}

doesnotexist:-o-prefocus, .accordion_toggle {
  font-weight: 400;
}

doesnotexist:-o-prefocus, .accordion_toggle a {
  font-weight: 400;
}

doesnotexist:-o-prefocus, .accordion_toggle a:hover {
  font-weight: 400;
}

.accordion_content,
.accordion_content a,
.accordion_content a:hover,
.accordion_content table,
.accordion_content table td {
  font-size: 12px;
  line-height: 1.4em;
  color: #FFF;
}

.accordion_content table {
  width: 246px;
}

.accordion_content table td:first-child {
  width: 94px;
}

.accordion_content table td+td {
  width: 128px;
}

.accordion_content table td {
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  white-space: -o-pre-wrap;
  word-break: break-all;
  -ms-word-break: break-all;
  word-break: break-word;
  word-wrap: break-word;
}

/* actor capabilities */
ul.steckbrief {
  border-bottom: none;
}

#steckbrief ul {
  border-bottom: none;
}

#steckbrief ul li span.quest {
  float: left;
  width: 100px;
  color: #000;
}

#steckbrief ul li span.name {
  margin-left: 5px;
  float: left;
  width: 120px;
}

#steckbrief dl dt {
  float: left;
  width: 100px;
  color: #000;
  padding: 2px 0;
  border-top: 1px solid #DDD;
  clear: both;
  line-height: 1.3em;
}

#steckbrief dl dd {
  float: left;
  width: 124px;
  padding: 2px 0 2px 5px;
  border-top: 1px solid #DDD;
  line-height: 1.3em;
  color: #666666;
}

#steckbrief dl dd {
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  white-space: -o-pre-wrap;
  word-break: break-all;
  -ms-word-break: break-all;
  word-break: break-word;
  word-wrap: break-word;
}

/* main column member activies */
.tablist {
  margin-top: 7px;
}

.tablist dl {
  color: #666666;
  line-height: 17px;
}

.tablist dl dt {
  float: left;
  width: 80px;
  padding: 4px;
  border-top: 1px solid #E5E5E5;
  clear: both;
}

.tablist dl dd {
  float: left;
  width: 410px;
  padding: 4px 4px 4px 14px;
  border-top: 1px solid #E5E5E5;
}

.tablist dl dt:first-child, .tablist dl dt.first-child,
.tablist dl dt:first-child + dd, .tablist dl dt.first-child + dd {
  line-height: 16px;
  border-top: 2px solid #222;
}

.tablist dl.crew dt {
  width: 110px;
}

.tablist dl.crew dd {
  width: 360px;
}

.tablist dl.doc dt {
  width: 510px;
}

.tablist .details {
  display: block;
  font-size: 14px;
  line-height: 18px;
}

.tablist .cleaner {
  clear: both;
  display: block;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  border-top: 1px solid #E5E5E5;
  width: 496px;
  margin-bottom: 32px;
}

/* label in training */
.label-in-training {
  background-color: #00a685;
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: normal;
  height: 37px;
  line-height: 37px;
  margin-bottom: 18px;
  margin-top: -18px;
  outline: none;
  padding: 0px 0 0 10px;
  text-decoration: none;
  width: 246px;
}

/* label casting list */
.label-casting-list {
  background-color: #00a685;
  display: block;
  height: 24px;
  line-height: 24px;
  margin-left: 232px;
  position: absolute;
  width: 24px;
}

/* label casting list overview */
.label-casting-list-overview {
  background-color: #00a685;
  display: block;
  height: 24px;
  line-height: 24px;
  margin: 3px 0px 0px 76px;
  *margin: 6px 0px 0px 73px;
  position: absolute;
  width: 24px;
}

/* ========== casting list ========== */

.download-casting-list {
  background: url('../images/arrow-link.png') no-repeat 7px center;
  border-bottom: 1px solid #E5E5E5;
  border-top: 2px solid #222222;
  display: block;
  font-size: 15px;
  height: 34px;
  line-height: 34px;
  margin-bottom: 44px;
  margin-top: 44px;
  padding-left: 34px;
}

a.download-casting-list:link {
  color: black;
}

a.download-casting-list:hover {
  background: url('../images/arrow-link.png') no-repeat 7px center;
}

.casting-list {
}

.casting-item {
  padding-bottom: 90px;
}

.casting-item .portrait {
  float: left;
  margin-right: 56px;
}

.casting-item .facts {
  float: left;
}

.casting-item .tablist a {
  color: black;
}

.casting-item .tablist a:hover {
  color: #00A686;
}

.casting-item .tablist dl {
  color: black;
  font-size: 14px;
  line-height: 15px;
}

.casting-item .tablist.stats dl dt:first-child,
.casting-item .tablist.stats dl dt.first-child,
.casting-item .tablist.stats dl dt:first-child + dd,
.casting-item .tablist.stats dl dt.first-child + dd {
  border-top: 1px solid #CCCCCC;
}

.casting-item .tablist dl dt:first-child,
.casting-item .tablist dl dt.first-child,
.casting-item .tablist dl dt:first-child + dd,
.casting-item .tablist dl dt.first-child + dd {
  border-top: 2px solid #222;
}

.casting-item .tablist dl dt,
.casting-item .tablist dl dd,
.casting-item .tablist .cleaner {
  border-top: 1px solid #CCCCCC;
  width: 516px;
}

.casting-item .tablist dl dt {
  width: 140px;
}

.casting-item .tablist dl dd {
  width: 350px;
}

/* ========== simple forms for login, contact, etc. ========== */

.simple-form {
}

.simple-form input, .simple-form textarea {
  font: Arial, Verdana, sans-serif;
}

.simple-form td.desc {
  width: 140px;
  color: #000;
  vertical-align: top;
}

.simple-form td.input {
}

.simple-form td.input .field {
  width: 352px;
  border: 1px solid #bbb;
  height: 17px;
  margin: 1px;
  padding: 0;
}

.simple-form td.input .area {
  width: 352px;
  border: 1px solid #bbb;
  height: 120px;
  margin: 1px;
  padding: 0;
}

.validation-passed {
}

.validation-failed {
  border: 1px solid #E00;
}

.validation-advice {
  font-size: 12px;
  color: #E00;
}

/* ========== miscellaneous / joachims junk ========== */

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}

td.date {
  color: #000;
}

td a:hover {
  color: #000;
}

span.name:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Link design allgemein, und speziell */
a, a:link, a.nohref {
  color: #00A686;
  text-decoration: none;
}

a:visited, a.nohref:visited {
  color: #00A686;
  text-decoration: none;
}

a:hover, a.nohref:hover {
  color: #000;
  text-decoration: none;
  background: none;
}

a.nohref {
  display: block;
  cursor: pointer;
}

hr {
  border: none;
  border-top: 1px solid #CCC;
  height: 1px;
  margin-top: 1em;
  margin-bottom: 0;
  padding: 0;
}

img, a img {
  border: 0;
}

.clear {
  clear: both;
  height: 0px;
  line-height: 0.0001em;
  font-size: 0.0001em;
}

.display_none {
  display: none;
}

/* ========== member assignments slot ========== */

#teambox {
  margin: 20px 0;
}

#teambox h3 {
  margin-bottom: 0.6em;
}

#teambox dl {
  margin: 11px 0;
  padding: 10px;
  background-color: #f0f0f0;
  width: 470px;
  height: 42px;
}

#teambox img {
  border: 1px solid #CCC;
}

#teambox dt {
  float: left;
  width: 40px;
}

#teambox dd {
  float: left;
  margin: 0 0 0 20px;
  width: 190px;
}

/* ========== user logged in left sidebar box ========== */

#mymember, #mymember a {
}

#mymember dl dt img {
  border: 1px solid #CCC;
}

#mymember dl p {
  color: #000;
  margin: 0;
  padding: 0;
  line-height: 1.2em;
}

#mymember dl {
  margin: 0;
  padding: 0;
  width: 100%;
}

#mymember dt {
  float: left;
  width: 40px;
}

#mymember dd {
  float: left;
  margin: 0 0 0 20px;
  width: 170px;
}

/* ========== user logged out left sidebar box ========== */

#loginbox {
  margin: 0 0 -11px 0;
  padding: 0;
}

#loginbox table, .box table {
  border-collapse: separate;
  border-spacing: 0;
  border: none;
  width: 100%;
}

#loginbox th, #loginbox td, .box th, .box td {
  font-weight: normal;
  border: none;
  padding-bottom: 3px;
}

#loginbox input.login, #loginbox input.login_user {
  border: 1px solid #bbb;
  width: 132px;
  height: 17px;
}

#loginbox table.login_subm {
  margin: 3px 0 0 0;
}

#loginbox a:hover, .box a:hover {
  color: #000;
}

/* ========== actor and crew search ========== */

/* actor and crew tabs navigation */
#castcrew {
  margin-top: 15px;
  width: 100%;
  height: 28px;
  clear: both;
  display: none;
}

#castcrew ul.de {
  margin-left: 205px;
}

#castcrew ul.fr {
  margin-left: 212px;
}

#castcrew ul li {
  float: left;
  list-style: none;
}

/* search box and check fields */
#check {
  background-color: #00A686;
  border: none;
  margin-top: 43px;
  width: 828px;
}

.search {
  border-collapse: collapse;
  width: 828px;
  color: #FFF;
  clear: left;
}

.search td h4 {
  color: white;
}

.search td, .search th {
  text-align: left;
  vertical-align: top;
  color: #FFF;
}

.search th {
  padding: 12px 12px 5px 12px;
}

.search td {
  padding: 0 12px 0px 17px;
}

.search td.line {
  border-left: 1px solid #26B398;
  padding-bottom: 9px;
}

.search td ul {
  list-style-type: none;
}

.search td li {
  line-height: 17px;
  padding: 0;
}

.search td li a, .search td li a:link, .search td li a:visited, search td li a:hover {
  color: #FFF;
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 20px;
}

.search td li a {
  background-image: url(../images/checkbox.png);
}

.search td li a:hover {
  background-image: url(../images/checkbox.png);
}

.search td li a.checked {
  background-image: url(../images/checkbox_active.png);
}

.search td li a.checked:hover {
  background-image: url(../images/checkbox_active.png);
}

.search td li a {
  display: list-item;
  list-style-position: outside;
}

.search td.all {
  padding: 10px 12px 11px 17px;
}

.search td.searchfield {
  padding: 0px 12px 0px 17px;
}

.search div.vline {
  border-top: 1px solid #26B398;
  padding-top: 11px;
  padding-bottom: 1px;
}

.search #search-container {
  background: url(../images/layout/search_input_bg.png) no-repeat;
  width: 286px;
  height: 27px;
  position: relative;
}

.search #search-container input {
  border: none;
  background: none;
  color: #FFF;
  font-size: 14px;
  padding: 5px 5px;
  width: 250px;
}

.search #search-clear, .search #search-progress {
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  right: 5px;
  top: 5px;
}

.search #search-clear {
  background: url(../images/layout/search_input_clear_btn.png);
}

.search #search-progress {
  background: url(../images/layout/search_input_progress.gif);
}

div#search-name-autocomplete {
  z-index: 10000;
}

.search #search-name-autocomplete {
  margin-left: -3px;
}

.search #search-name-autocomplete ul {
}

.search #search-name-autocomplete li {
  font-size: 1px;
  padding: 0 8px;
  width: 167px;
  background: url(../images/layout/search_autocomplete_bg_center.png);
}

.search #search-name-autocomplete li.top {
  line-height: 0;
  padding: 0;
  height: 14px;
  width: 183px;
  background: url(../images/layout/search_autocomplete_bg_top.png);
}

.search #search-name-autocomplete li.bottom {
  line-height: 0;
  padding: 0;
  height: 10px;
  width: 183px;
  background: url(../images/layout/search_autocomplete_bg_bottom.png);
}

.search #search-name-autocomplete li a {
  color: #343434;
  padding: 3px 5px;
  font-size: 14px;
  background: none;
  display: block;
}

.search #search-name-autocomplete li a:hover {
  background: #EAEAEA;
}

.search #search-name-autocomplete li a span.bold {
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-style: normal;
  font-weight: bold;
  color: #000;
}

/* loading indicator & results counter */
#found, #loading-search {
  padding-top: 6px;
  margin-bottom: -11px;
}

#found p {
  background: url(../images/layout/found.gif) no-repeat 0% 43%;
  color: #666;
  font-size: 12px;
  line-height: 12px;
  padding-left: 17px;
}

#loading-search p {
  color: #666;
  padding-left: 17px;
  font-size: 12px;
  line-height: 12px;
  background: url(../images/progress_active_search.gif) no-repeat 0% 43%;
}

/* result list for crew and actors */
#results {
  margin: 20px auto;
  width: auto;
}

#results .actor {
  float: left;
  height: 106px;
  *height: 112px;
  *margin-top: -6px;
  width: 103px;
}

#results .actor a {
  display: block;
  margin: 3px;
  *padding-top: 6px;
  overflow: hidden;
}

#results .actor a:hover {
  border: 6px solid #00A686;
  margin: -3px;
  *margin-bottom: -3px;
  *margin-left: -3px;
  *margin-right: -3px;
  *margin-top: -3px;
  *padding-top: 0px;
}

#results .crew-group-header {
  width: 808px;
  padding: 3px 9px;
  background: #737373;
  color: #FFF;
  font-family: "Apercu Bold", Calibri, sans-serif;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 6px;
}

#results .crew-group {
  width: auto;
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  margin-bottom: 6px;
}

#results .crew-group a {
  background: #FFF;
  color: #000;
  height: 47px;
  float: left;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  padding: 5px;
  cursor: pointer;
  margin: 0;
}

#results .crew-group a:hover {
  background: #00A686;
}

#results .crew {
  background: #FFF;
  width: 191px;
  height: 42px;
  padding: 2px;
  line-height: 1em;
  display: block;
  line-height: 1.2em;
}

#results .crew-profession-status {
  font-size: 12px;
  color: #666;
}

#results .crew img {
  border: 1px solid #CCC;
  float: left;
  margin-right: 7px;
}

/* ========== Forum sepcific Styles ========== */
.pager-forum {
  margin-bottom: 10px;
}

.pager-forum td.left {
  text-align: left;
}

.pager-forum td.right {
  text-align: right;
}

.pager-forum td {
  color: #000;
}

/* ========== footer ========== */
#footer {
  border-top: 1px solid #E5E5E5;
  color: #7F7F7F;
  height: 30px;
  margin: 48px auto;
  padding: 0 0 10px 0;
  width: 828px;
}

#footer a:link, #footer a:visited {
  color: #7F7F7F;
}

#footer a:hover {
  color: #000;
}

/* ========== Styles for Standard Form Errors ========== */
.js-error {
  padding: 5px;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #C00;
  border: 1px solid #C00;
  text-align: center;
}

.form-error {
  padding: 5px;
  margin-bottom: 10px;
  color: #C00;
  border: 1px solid #C00;
}

.form-hint {
  padding: 5px;
  margin-bottom: 10px;
  color: #08C;
  border: 1px solid #08C;
}

/* ========== the compulsory clearfix  ========== */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

